using System.Collections.Generic;

namespace TaskIt.Web
{
    public partial class Project
    {
        public override string ToString()
        {
            return this.Name;
        }

        public IEnumerable<ProjectNote> Notes
        {
            get { return ProjectNotes; }
        }
    }
}